/* CSS Document */
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	
	font: bold 12px arial}
	
#sddm #currentpage a {
	background: #373E49;
	color: #FFF;
	}

#sddm li a
{	display: block;
	margin: 0 2px 0 0;
	padding: 8px 10px;
	width: 200px;
	background: #545775;
	border: 1px solid #000000;
	color: #FFF;
	text-align: left;
	text-decoration: none}

#sddm li a:hover
{	background: #373E49}

	#sddm #m6 a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #545775;
		height: 21px;
		color: #FFF;
		font: 12px arial}

	#sddm #m6 a:hover
	{	background: #373E49;
		color: #FFF}

#m6
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #8387A7;
	
	top: 528px;
	height: 50px;
	width: 235px;
	left: 232px;
}

	#sddm #m7 a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #545775;
		height: 21px;
		color: #FFF;
		font: 12px arial}

	#sddm #m7 a:hover
	{	background: #373E49;
		color: #FFF}

#m7
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #8387A7;
	
	top: 675px;
	height: 50px;
	width: 364px;
	left: 232px;
}

	#sddm #m9 a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #545775;
		height: 21px;
		color: #FFF;
		font: 12px arial}

	#sddm #m9 a:hover
	{	background: #373E49;
		color: #FFF}

#m9
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #8387A7;
	
	top: 685px;
	height: 50px;
	width: 235px;
	left: 232px;
}
